<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.PromotionMemberMapper">
  <resultMap id="BaseResultMap" type="com.ssm.manage.entity.PromotionMember">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="store_id" jdbcType="BIGINT" property="storeId" />
    <result column="store_name" jdbcType="VARCHAR" property="storeName" />
    <result column="member_id" jdbcType="BIGINT" property="memberId" />
    <result column="member_name" jdbcType="VARCHAR" property="memberName" />
    <result column="mobile_phone" jdbcType="VARCHAR" property="mobilePhone" />
    <result column="member_identity_card" jdbcType="VARCHAR" property="memberIdentityCard" />
    <result column="card" jdbcType="VARCHAR" property="card" />
    <result column="promotion_id" jdbcType="BIGINT" property="promotionId" />
    <result column="promotion_num" jdbcType="VARCHAR" property="promotionNum" />
    <result column="promotion_name" jdbcType="VARCHAR" property="promotionName" />
  </resultMap>
</mapper>